  <footer class="footer">
  <div class="row align-items-center justify-content-xl-between">
    <div class="col-xl-6">
      <div class="copyright text-center text-xl-left text-muted">
        &copy; {{ test | date: "yyyy" }} <a href="http://www.gaesi.eng.br/" class="font-weight-bold ml-1" target="_blank">GAESI USP - Gestão em Automação</a>
      </div>
    </div>
    <div class="col-xl-6">
      <ul class="nav nav-footer justify-content-center justify-content-xl-end">
        <li class="nav-item">
          <a href="http://www.gaesi.eng.br/" class="font-weight-bold ml-1" target="_blank">GAESI USP</a>
        </li>
        <li class="nav-item">
            <a href="/seminario" class="nav-link" target="_blank">Seminário</a>
        </li>
        <li class="nav-item">
            <a href="/researchs" class="nav-link" target="_blank">Estudos e Publicações</a>
        </li>
        <li class="nav-item">
            <a href="https://gaesi.gitlab.io/msdaf/wiki" class="nav-link" target="_blank">Wiki</a>
        </li>
        <li class="nav-item">
          <a href="http://www.gaesi.eng.br/equipe-2/" class="nav-link" target="_blank">Sobre Nós</a>
        </li>
        <li class="nav-item">
          <a href="http://www.gaesi.eng.br/blog/" class="nav-link" target="_blank">Notícias (Blog)</a>
        </li>
        <li class="nav-item">
          <a href="https://github.com/creativetimofficial/argon-dashboard-angular/blob/master/LICENSE.md" class="nav-link" target="_blank">MIT License</a>
        </li>
      </ul>
    </div>
  </div>
</footer>
